extends@: default

form:
  fields:
    tabs:
      type: tabs
      active: 1

      fields:
        content:
          type: tab

          #
          # Add your custom fields here.
          # These fields will be available in the page's Content tab
          # inside the Admin Panel.
          #
          fields:
            header.custom.title:
                  name: title
                  label: Rubrik
                  type: text

            header.custom.text:
              name: text
              type: editor
              label: Text
            
            header.custom.components:
              name: components
              type: list
              label: Components
              fields:
                .page:
                  name: page
                  type: pages
                  start_route: '/products'
                  label: Component page 
                  
            header.custom.showLeftMenu:
              name: showLeftMenu
              type: toggle
              label: Show Left Menu
              highlight: 0
              default: 0
              options:
                0: Hide
                1: Show
              validate:
                type: bool

            header.media_order:
              unset@: true
            content:
              unset@: true